Subject: Re: MINGW32 Question on test.c
From: [email-masked] (Earnie Boyd)

7 Oct 1998 01:15:19 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], "Curtis, Craig M." <[email-masked]>

---"Curtis, Craig M." <[email-masked]> wrote:
>
> I tried compiling the test.c sample file that came in the sample zip
> file using two methods.  I used the jamfile with jam and it worked
fine,
> by allowing me to type in a string to be output in the messagebox. 
But
> if I try compiling it using the method outlined in the tutorial, it
does
> not allow me to enter a string at the console and it displays a
> messagebox with garbage in it.
> 
> The commands I entered in when it did not work are as follows:
> gcc -c test.o test.c
> gcc -o test.exe test.o -mwindows
> 
> Is there some special mode, model, or library I need to link with to
> make it work when typing it in by hand?
> 

That's strange!!  What did the jam makefile do that you are not?

Make sure that your environment isn't mixing pieces and parts between
cygwin32 and mingw32.
==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".